.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c829.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c852 {border:solid #077FA2 2px; border-radius:5px;} #c853.component_ContentDisplay_Content {
 } #c853 {border:solid #077FA2 2px; border-radius:5px;} #c856.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c872 {border:solid #077FA2 2px; border-radius:5px;} #c891.component_ContentDisplay_Content {
 } #c891 {border:solid #077FA2 2px; border-radius:5px;}#c891 {height:160px;} #c892.component_ContentDisplay_Content {
 } #c892 {border:solid #077FA2 2px; border-radius:5px;} #c896.component_ContentDisplay_Content {
 } #c896 {border:solid #077FA2 2px; border-radius:5px;}#c896 {height:160px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c851.component_Layout_Table {
margin: 0px;  } 
